.TH TRYTOND-CONSOLE 1 "2021-10-17" "6.0" "Tryton Application Platform"
.SH NAME
trytond-console \- Tryton Application Platform (Worker)
.SH SYNOPSIS
\fBtrytond-console\fR
.SH DESCRIPTION
Tryton is a high-level general purpose application platform written in Python and using PostgreSQL as database engine. It is the core base of an ERP.
.sp
This script runs a console providing access to a live instance.
.SH OPTIONS
Usage: trytond-console [options]
.PP
.PD 0
.TP 20
.BI \--version
show program's version number and exit
.TP
.B \-h, --help
show this help message and exit
.TP
.B \-c FILE [FILE ...], --config FILE [FILE ...]
specify configuration files
.TP
.B \--dev
enable development mode (caching disabled)
.TP
.B \-v, --verbose
enable verbose mode
.TP
.B \-d DATABASE [DATABASE ...], --database DATABASE [DATABASE ...]
specify the database name
.TP
.B \--histsize HISTSIZE
the number of commands to remember in the command history
.TP
.B \--readonly
start a readonly transaction
.sp
.SH FILES
\fB/etc/tryton/trytond.conf\fR,
\fB/etc/tryton/trytond_log.conf\fR
.sp
.SH SEE ALSO
\fItrytond\fR(1),
\fItrytond-admin\fR(1),
\fItrytond-cron\fR(1),
\fItrytond-stat\fR(1),
\fItrytond-worker\fR(1),
\fItryton\fR(1)
.sp
.SH HOMEPAGE
More information the Tryton project can be found at <\fIhttp://www.tryton.org/\fR>.
.sp
.SH AUTHOR
Tryton server was written by the Tryton project <\fIhttp://www.tryton.org/\fR>.
.PP
This manual page was written by Mathias Behrle <\fImbehrle@debian.org\fR>.

